KALZIUM(1)

NAME
kalzium - Program wspomagające naukę chemii dla środowiska

SYNOPSIS

kalzium [Standardowe opcje KDE] [Standardowe opcje Qt]

OPIS

jest programem prezentującym układ okresowy pierwiastków chemicznych. Umożliwia on odnalezienie informacji o pierwiastkach i poznanie faktów na temat układu okresowego.

Programudostępnia wszechstronną wiedzę na temat układu okresowego pierwiastków. Dzięki niemu możesz zdobyć cenne informacje o pierwiastkach, a nawet obejrzeć graficzną ich reprezentację.

Ten program stanowi element pakietu programów edukacyjnych dla środowiska KDE.

ZOBACZ TAKżE

Szczegółowa dokumentacja jest dostępna pod adresem help:/kalzium (należy go wprowadzić jako URL w programie, albo wykonać polecenie: khelpcenter help:/kalzium).

AUTORZY

Twórcami programusąorazTomisalve Gountchev tomi@idiom.com.

Ten podręcznik został przygotowany przez Ben'a Burton'a

AUTHOR

Ben Burton
    Author.